 @charset "utf-8"; 
 * { 
 	margin: 0px; 
 	padding: 0px; 
 } 
 #wrapper { 
 	background-color: #F7F7F7; 
 	width: 1000px; 
 	margin-right: auto; 
 	margin-left: auto; 
 	border-right-width: 1px; 
 	border-left-width: 1px; 
 	border-right-style: inset; 
 	border-left-style: solid; 
 	border-right-color: #999999; 
 	border-left-color: #999999; 
 } 
 #wrapper #StarsImage { 
 	height: 613px; 
 	margin-top: -89px; 
 	background-image: url(../images/StarsMus.jpg); 
 } 
 #wrapper #Group { 
 	position:absolute; 
 	top:412px; 
 	bottom:0; 
 	left:0; 
 	right:0; 
 	margin:auto; 
 	width:100%; 
 } 
 #wrapper #StarsImage #Search {  
 	margin-top: 148px;   
 	margin-left: 725px; 
 } 
 #wrapper #TheirName { 
 	font-family: Segoe Print; 
 	text-align: center; 
 	font-size: 18px; 
 	color: #000; 
 	font-weight: normal; 
 } 
 #wrapper #TheirName strong { 
 	font-family: Segoe UI; 
 	font-size: 42px; 
 } 
 #wrapper #TheirWorth { 
 	font-family: Segoe UI; 
 	font-weight: 600; 
 	text-align: center; 
 	font-size: 42px; 
 	color: #060; 
 } 
 #wrapper #TheirAKA { 
 	font-family: Segoe Print; 
 	text-align: center; 
 	font-size: 20px; 
 	color: #888; 
 	font-weight: normal; 
 } 
 #wrapper #TheirAKA a { 
 	font-family: Segoe UI; 
 	font-size: 18px; 
 } 
 #wrapper #logo { 
 	height: 100px; 
 	background-color: #FFF; 
 } 
 #wrapper #TopBanner { 
 	height: auto; 
 	background-color: #FFF; 
 	margin-left: 267px; 
 	margin-top: -96px; 
 } 
 #wrapper #navigation { 
 	height: 350px; 
 } 
 #wrapper #bodyArea #left { 
 	width: 550px; 
 	float: left; 
 	height: 420px; 
 	background-image: url(../images/NoFlash.jpg); 
 } 
 #wrapper #bodyArea #right { 
 	position: absolute; 
 	top:765px; 
 	bottom:0; 
 	left:617px; 
 	right:0; 
 } 
 #wrapper #bodyArea #footer { 
 	clear: both; 
 	height: 100px; 
 	color: #EE9C0E; 
 } 
 #wrapper #FinePrint { 
 	font-family: Segoe UI; 
 	font-weight: 600; 
 	text-align: center; 
 	font-size: 14px; 
 	height: 50px; 
 	color: #A6CE95; 
 	position: absolute; 
 	left:417px; 
 	bottom:30px; 
 } 
 #wrapper #Copyright { 
 	font-family: Segoe UI; 
 	font-weight: 600; 
 	text-align: left; 
 	font-size: 12px; 
 	color: #A6CE95; 
 	margin-left: 10px; 
 } 
 p { 
 	font-size: large; 
 	color: #667; 
 	margin: 20px; 
 	font-family: "Segoe UI"; 
 	text-align: left; 
 } 
 a img { 
 	border-top-style: none; 
 	border-right-style: none; 
 	border-bottom-style: none; 
 	border-left-style: none; 
 } 
 fieldset    { 
 width: 363px; 
 height: 100px; 
 border-style: solid; 
 border-width: 4px; 
 border-color: #036399; 
 margin-left: auto; 
 margin-right: auto; 
 background-color: #F5F5F5; 
 } 
 fieldset:hover    { 
 border-color: #0ca0ff; 
 } 
 legend    { 
 font-family: sans-serif; 
 font-size: 18px; 
 color: #097bc3; 
 font-weight: bold; 
 } 
 button {  
 border:0;  
 cursor:pointer;  
 font-weight:bold;  
 padding:0 20px 0 0;  
 text-align:center;  
 } 
 button span {  
 position:relative;  
 display:block;  
 white-space:nowrap;  
 padding:0 0 0 20px;  
 } 
 button::-moz-focus-inner { 
 border: none;  /* overrides extra padding in Firefox */ 
 padding:0; 
 } 
 button.submitBtn {  
 background:url(../images/btn_blue_right.gif) right no-repeat;  
 font-size:1.3em;  
 } 
 button.submitBtn span {  
 height:50px;  
 width:363px; 
 line-height:50px; 
 background:url(../images/btn_blue_left.gif) left no-repeat; 
 color:#fff;  
 } 
 button.submitBtn:hover { 
 	background:url(../images/btn_blue_right_hover.gif) right no-repeat;  
 } 
 button.submitBtn:hover span { 
 	background:url(../images/btn_blue_left_hover.gif) left no-repeat;  
 } 
 button.submitBtnG {   
 background:url(../images/btn_green_right.gif) right no-repeat;   
 font-size:1.3em;   
 }  
 button.submitBtnG span {   
 height:50px;   
 width:363px;  
 line-height:50px;  
 background:url(../images/btn_green_left.gif) left no-repeat;  
 color:#fff;   
 }  
 button.submitBtnG:hover {  
 	background:url(../images/btn_green_right_hover.gif) right no-repeat;   
 }  
 button.submitBtnG:hover span {  
 	background:url(../images/btn_green_left_hover.gif) left no-repeat;   
 } 
 .infobox-container { 
 width: 1150px; 
 	margin: 0 auto; 
 } 
 .infobox { 
 width: 1100px; 
 	height: auto; 
 background: #B8EEB3; 
 padding: 10px 5px 5px 5px; 
 margin: 10px; 
 color: #fff; 
 font-size: 90%; 
 	position: relative; 
 	-webkit-border-radius: 2px; 
 -moz-border-radius: 2px; 
 border-radius: 2px; 
 -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.55); 
 -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.55); 
 box-shadow: 0px 0px 3px rgba(0,0,0,0.55); 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#E0EFDD), to(#D2E2CF)); 
 background-image: -moz-linear-gradient(top,#E0EFDD,#D2E2CF); 
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0EFDD', endColorstr='#D2E2CF'); 
 	z-index: 10000; 
 } 
 .infobox-container  h3 { 
 background: #389B4A; 
 width: 1132px; 
 	height: 50px; 
 color: #fff; 
 font-size: 160%; 
 text-align: center; 
 font-weight: bold; 
 	position: absolute; 
 z-index: 100000; 
 	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.55); 
 -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.55); 
 box-shadow: 0px 0px 5px rgba(0,0,0,0.55); 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#6AD350), to(#389B4A)); 
 background-image: -moz-linear-gradient(top,#6AD350,#389B4A); 
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6AD350', endColorstr='#389B4A'); 
 text-shadow: #2187c8 0 -1px 1px; 
 	margin-left: -1px; 
 	margin-top: 110px; 
 } 
 .infobox-container .triangle-l { 
 	position: absolute; 
 border-color: transparent #3C742B transparent transparent; 
 border-style:solid; 
 border-width:13px; 
 	margin-left: -14px; 
 	margin-top: 147px; 
 	z-index: 0;	 
 } 
 .infobox-container .triangle-r { 
 position: absolute; 
 	border-color: transparent transparent transparent #3C742B; 
 border-style:solid; 
 border-width:13px; 
 	margin-left:1118px; 
 	margin-top: 147px; 
 	z-index: 0; 
 } 
 .infobox-container .SideWideLeft { 
 	position: absolute; 
 	margin-left: -156px; 
 	margin-top: 325px; 
 	z-index: 0;	 
 } 
 .infobox-container .SideWideRight { 
 	position: absolute; 
 	margin-left:1124px; 
 	margin-top: 325px; 
 	z-index: 0;	 
 } 
 .navigation { 
 padding:0 0 0 10px; 
 margin:0; 
 list-style:none; 
 height:50px; 
 margin-left: -11px; 
 } 
 .navigationRandom { 
 padding:0 0 0 10px; 
 margin:0; 
 list-style:none; 
 margin-left: -11px; 
 } 
 .navigation li { 
 float:left; 
 } 
 .navigationRandom li { 
 float:right; 
 margin-top: -50px; 
 } 
 .navigation li a { 
 display:block; 
 float:left; 
 height:50px; 
 line-height:50px; 
 color:#CEF0C8; 
 text-decoration:none; 
 font-family: Segoe UI; 
 font-weight: 800; 
 text-align:center; 
 padding:0 15px 0 15px; 
 font-size:17px; 
 -webkit-transition: color 170ms linear; 
 -moz-transition: color 170ms linear; 
 -o-transition: color 170ms linear; 
 transition: color 170ms linear; 
 } 
 .navigationRandom li a { 
 display:block; 
 float:right; 
 height:50px; 
 line-height:50px; 
 color:#CEF0C8; 
 text-decoration:none; 
 font-family: Segoe UI; 
 font-weight: 800; 
 text-align:center; 
 padding:0 22px 0 22px; 
 font-size:17px; 
 -webkit-transition: color 170ms linear; 
 -moz-transition: color 170ms linear; 
 -o-transition: color 170ms linear; 
 transition: color 170ms linear; 
 } 
 .navigation li a b { 
 float:left; 
 display:block; 
 padding:0 16px 0 8px; 
 } 
 .navigationRandom li a b { 
 float:right; 
 display:block; 
 padding:0 16px 0 8px; 
 } 
 .navigation li.current a { 
 color:#FFFFFF; 
 background:url(../images/navigation/nav_hover.png); 
 } 
 .navigationRandom li.current a { 
 color:#FFFFFF; 
 background:url(../images/navigation/nav_hover.png); 
 } 
 .navigation li a:hover { 
 color:#4DDD7A; 
 background: url(../images/navigation/nav_hover.png); 
 } 
 .navigationRandom li a:hover { 
 color:#4DDD7A; 
 background: url(../images/navigation/nav_hover.png); 
 } 
 .navigation li a em { 
 display:block; 
 float:left; 
 width:30px; 
 height:50px; 
 }  
 .navigationRandom li a em { 
 display:block; 
 float:left; 
 width:30px; 
 height:50px; 
 }  
 .navigation li a em.home { 
 background-image: url(../images/icon_images/home.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 23px; 
 } 
 .navigation li a em.actors { 
 background-image: url(../images/icon_images/actors.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigation li a em.athletes { 
 background-image: url(../images/icon_images/athletes.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigation li a em.musicians { 
 background-image: url(../images/icon_images/musicians.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigation li a em.executives { 
 background-image: url(../images/icon_images/executives.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigation li a em.politicians { 
 background-image: url(../images/icon_images/politicians.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigation li a em.businesses { 
 background-image: url(../images/icon_images/businesses.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 10px; 
 } 
 .navigationRandom li a em.random { 
 background-image: url(../images/icon_images/random.png); 
 background-repeat: no-repeat; 
 background-position: center center; 
 	padding:0 0 0 0; 
 } 
 a.FinePrint:link { 
 color: #BAD9AD; 
 } 
 a.FinePrint:visited { 
 color: #BAD9AD; 
 } 
 a.FinePrint:hover { 
 color: #A6CE95; 
 } 
